Project

General

Profile

Emulator Issues #10620

Won't install on android

Added by KidsAlex almost 3 years ago. Updated almost 3 years ago.

Status:
Working as intended
Priority:
Normal
Assignee:
-
% Done:

0%

Operating system:
N/A
Issue type:
Bug
Milestone:
Regression:
No
Relates to usability:
No
Relates to performance:
No
Easy:
No
Relates to maintainability:
No
Regression start:
Fixed in:

Description

I cannot get any of the dev versions I have tried to install to install. They start of normally and then just stop saying "app not installed"


Related issues

Has duplicate Emulator - Emulator Issues #10621: Won't install on androidDuplicate

History

#1 Updated by Fog almost 3 years ago

  • Status changed from New to Questionable

What phone do you have?

#2 Updated by JosJuice almost 3 years ago

  • Status changed from Questionable to Working as intended

Your phone doesn't meet the requirements for Dolphin.

#3 Updated by JosJuice almost 3 years ago

#4 Updated by KidsAlex almost 3 years ago

JosJuice wrote:

Your phone doesn't meet the requirements for Dolphin.

Cpu: Quad Core 2.46 GHz

Ram: 2Gb

#5 Updated by KidsAlex almost 3 years ago

KidsAlex wrote:

JosJuice wrote:

Your phone doesn't meet the requirements for Dolphin.

Cpu: Quad Core 2.46 GHz

Ram: 2Gb

GPU: Adreno 330
32 @ 450 - 578 (Boost) MHz

#6 Updated by JosJuice almost 3 years ago

The important detail here is the CPU architecture. Dolphin only supports x86-64 and ARM64.

Keep in mind that not only the CPU but also the OS has to be 64-bit. Many phones ship with a 64-bit ARM CPU but only a 32-bit OS.

#7 Updated by degasus almost 3 years ago

GPU: Adreno 330

Please keep in mind that there is no SoC with this GPU and 64 bit support at all. Likely the Snapdragon 800 with the Krait 400, isn't it?

#8 Updated by KidsAlex almost 3 years ago

degasus wrote:

GPU: Adreno 330

Please keep in mind that there is no SoC with this GPU and 64 bit support at all. Likely the Snapdragon 800 with the Krait 400, isn't it?

Samsung Galaxy s5

#9 Updated by Helios almost 3 years ago

Your phone doesn't support the requirements. This is not a mistake or a bug.

#10 Updated by KidsAlex almost 3 years ago

Ok

Also available in: Atom PDF